<?php
namespace Claromentis\Setup;

$GLOBALS["__65da1b1ec2d6653e8a0" . "ab7848e536215"] = (@$GLOBALS["__65da1b1ec2d665" . "3e8a0ab7848e5362" . "15"] ?: array()) + array();




class NullPropertyProvider implements PropertyProviderInterface
{
    public function getProperties(array $fields)
    {
        return [];
        
        
    }
}